.bg-custom, .nav-item{
  text-transform: uppercase;
  font-weight: 600;
}


.menu2-container .navbar{
  gap:.7em;
  box-shadow: unset !important;
  justify-content: flex-end !important;
}


.menu2-container {
  width: 90%;
    margin-left: auto;
    /* margin-right: auto; */
    /*padding-top: 0.9em;
    padding-left: 0.9em;
    /* padding-bottom: 0.2em; */
    padding-right: 11em;
    position: fixed;
    z-index: 50;
    right: 0;
    background-color: rgba(255,255,255,0.8);
    

}
 


.menu2-container ul{
  margin-bottom: unset;
}

.menu2-container img{
  padding:.8em;
  padding-bottom: 0;
  width: 7em;
}
.nav-item a{
  letter-spacing: 0.1em;
}

.nav-link{
  color: var(--fontColor) !important;
  font-family: 'roboto-mono', sans-serif !important;
  font-weight: 400;
  text-transform: uppercase;
  border-bottom: none !important;
  font-size: 14px;
}
.nav-link:hover{
  color: var(--fontColorOpacity) !important;
}


nav{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}



.nav-menu{
  display: flex;
  flex-direction: row;
  text-transform: uppercase;
  font-weight: 600;
  list-style: none;
  gap:0.7em
}



a {
	text-decoration: none !important;
	color: #232323;
	transition: color 0.3s ease;
}



#nav2{
  display: none;
}

#navbar2 .nav-link{
  font-size: 1.5rem;
}
@media only screen and (max-width: 1200px) {
  .menu2-container {
    display: none;
  }
  #nav2{
    display: unset;
  }
  #nav1{
    display: none;
  }
  nav img{
    width: 8em;
  }
}
